Subject: Labor Law Service Program
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Thu, 22 Aug 2013 15:22:43 -0400

Hello Hayley.
My name is Michael Bishop and I am the Operation Manager at the Labor Law Poster Service.  Your name and contact information was forwarded to me in regards to your company's search for new vendors for your Labor Law Service Program.  I believe our company would be a great candidate to fulfill your company's needs.  If it is not too late in the process and you have not already made a choice, I would like the opportunity to be part of the bidding process.  Please let me know if this may be possible and what would be needed to proceed.  I may be reached either via email or phone.  I appreciate your consideration regarding this matter.

Thank you,
Michael Bishop
LLPS -Operations Mgr.
877-321-4144 Ext. 355
[email-masked]